Bug 112752 - mkbootdisk script hangs up the computer.
Summary: mkbootdisk script hangs up the computer.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mkbootdisk   
(Show other bugs)
Version: 1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Peter Vrabec
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-30 16:08 UTC by Need Real Name
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-25 14:54:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this patch should fix problem with hang up (335 bytes, text/plain)
2004-10-25 14:53 UTC, Peter Vrabec
no flags Details

Description Need Real Name 2003-12-30 16:08:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
When invoking the mkbootdisk script --device /dev/fd0
2.4.22-1.2115.nptl it prompts to insert a new disk, and after showing
a message of what it seems dd running in the background (xx, records
in xx records out), the computer gets completely locked / frozen.

It both happens when creating a boot disk from within the distribution
installation process (in anaconda) and if it is invoked from a shell.

Version-Release number of selected component (if applicable):
mkbootdisk-1.5.1-1

How reproducible:
Always

Steps to Reproduce:
1.from the shell type as root: mkbootdisk script --device /dev/fd0
2.4.22-1.2115.nptl
2. from anaconda when installing the system select create a boot disk
3.
    

Actual Results:  The machinge gets locked / crashed.

Expected Results:  A boot disk is created

Additional info:

Comment 1 John Fan 2004-04-19 23:19:55 UTC
the exact same thing happens to me as well. mkbootdisk hangs there 
after showing (xx, records in xx records out).


Comment 2 Peter Vrabec 2004-10-25 14:53:40 UTC
Created attachment 105725 [details]
this patch should fix problem with hang up


Note You need to log in before you can comment on or make changes to this bug.